<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Noticeboard>
    <SocialFeature>
      <EnableSocialOnItemByDefault setting="bool" friendlyName="Allow social by default on items" xdt:Transform="Insert">true</EnableSocialOnItemByDefault>
      <!--<EnableSocialOnOldItems setting="bool" friendlyName="Allow social for items created in previous version" xdt:Transform="Insert">true</EnableSocialOnOldItems>-->
    </SocialFeature>
  </Noticeboard>
</Config>